@echo off

copy lconfig.bat lconf.cmd                           > NUL
call lconf %1 %2
if exist make_lib.bat copy make_lib.bat make_lib.cmd > NUL
if exist make_lib.bat del  make_lib.bat              > NUL
if exist make_pro.bat copy make_pro.bat make_pro.cmd > NUL
if exist make_lib.bat del  make_pro.bat              > NUL
del lconf.cmd                                        > NUL

:quit
